﻿@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Palanquin+Dark:400,500';
@import url("../fonts/montserrat/font.css");
@import url("../fonts/hostio.css");

*, body {
    transition: all 0.3s ease 0.0s;
    font-family: 'Montserrat-Regular', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}


    /*------- Login ----------*/
    body.full-page {
        background-color: #2D93E0;
        padding-bottom: 80px;
        text-align: center;
        background-size: 18px 18px;
        padding-top: 60px;
    }

        body.full-page img.logo {
            width: 150px;
            margin-bottom: 20px;
        }

        body.full-page ::-webkit-input-placeholder {
            color: #f5faff;
        }

        body.full-page :-moz-placeholder {
            color: #f5faff;
        }

        body.full-page ::-moz-placeholder {
            color: #f5faff;
        }

        body.full-page :-ms-input-placeholder {
            color: #f5faff;
        }

        body.full-page .signin-signup-form .form-title {
            color: #ffffff;
            font-size: 30px;
            font-family: 'Montserrat-Light', sans-serif;
            margin-bottom: 25px;
        }

.form-title2 {
    border-radius: 25px;
    color: #ffffff;
    font-size: 25px;
    font-family: 'Montserrat-Light', sans-serif;
    margin-bottom: 25px;
    background-color: #11113D;
}

body.full-page .signin-signup-form {
    width: 100%;
    max-width: 336px;
    display: inline-block;
}

    body.full-page .signin-signup-form .form-text {
        margin-bottom: 10px;
    }

        body.full-page .signin-signup-form .form-text input {
            width: 100%;
            padding: 10px 20px;
            border-radius: 5px;
            text-align: left;
            font-family: 'Montserrat-bold', sans-serif;
            text-align: center;
            background-color: transparent;
            border: 1px solid #ffffff;
            font-size: 15px;
            color: #ffffff;
            opacity: 0.65;
            outline: none;
        }

            body.full-page .signin-signup-form .form-text input:hover,
            body.full-page .signin-signup-form .form-text input:focus {
                opacity: 1;
            }

        body.full-page .signin-signup-form .form-text textarea {
            width: 100%;
            padding: 10px 20px;
            border-radius: 5px;
            text-align: left;
            font-family: 'Montserrat-bold', sans-serif;
            text-align: center;
            background-color: transparent;
            border: 1px solid #ffffff;
            font-size: 15px;
            color: #ffffff;
            opacity: 0.45;
            outline: none;
        }

            body.full-page .signin-signup-form .form-text textarea:hover,
            body.full-page .signin-signup-form .form-text textarea:focus {
                opacity: 1;
            }

    body.full-page .signin-signup-form .form-button {
        padding-top: 10px;
        margin-bottom: 25px;
    }

        body.full-page .signin-signup-form .form-button input {
            width: 100%;
            padding: 10px 20px;
            border-radius: 5px;
            text-align: left;
            font-family: 'Montserrat-bold', sans-serif;
            text-align: center;
            background-color: #0B2B55;
            border: 1px solid;
            font-size: 15px;
            color: #ffffff;
            outline: none;
        }

            body.full-page .signin-signup-form .form-button input:hover,
            body.full-page .signin-signup-form .form-button input:focus {
                background-color: #0B2B55;
            }

    body.full-page .signin-signup-form .links-holder {
        color: #66d9ff;
        font-size: 14px;
        font-family: 'Montserrat-bold', sans-serif;
    }

        body.full-page .signin-signup-form .links-holder a {
            color: #ffffff;
            font-size: 14px;
            font-family: 'Montserrat-bold', sans-serif;
            text-decoration: none;
        }

            body.full-page .signin-signup-form .links-holder a:hover,
            body.full-page .signin-signup-form .links-holder a:focus {
                opacity: 0.7;
            }
/*------------------------------------------------------------------
	13. Responsive Styles
-------------------------------------------------------------------*/

/* Other screens styles modifications */
@media (max-width: 1200px) {
    #info h3 {
        margin-top: 50px;
    }

    #platforms #browser {
        height: 318px;
    }
}

@media (max-width: 992px) {
    #features {
        min-height: inherit;
        max-height: inherit;
    }

    .feature-box {
        margin-bottom: 50px;
    }

    .pricing-box {
        margin-bottom: 40px;
    }

    #more-features .mfeature-box {
        margin-bottom: 40px;
    }

    ul.footer-menu {
        min-height: 150px;
    }

    #info h3 {
        margin-top: 10px;
    }

    #info p {
        margin-bottom: 50px;
    }

    #story .img-col .image-holder {
        height: 300px !important;
    }

    #platforms {
        text-align: center;
    }

        #platforms ul.platforms-list {
            display: inline-block;
            margin-top: 15px;
            margin-bottom: 15px;
        }

            #platforms ul.platforms-list li {
                display: inline-block;
                margin-left: 10px;
                margin-right: 10px;
            }

            #platforms ul.platforms-list.left-list li .platform-link .tool-tip {
                border-radius: 5px;
                padding-left: 10px;
                padding-right: 10px;
                top: -38px;
                margin-top: 0;
                margin-right: 0;
                left: 50%;
                right: inherit;
            }

                #platforms ul.platforms-list.left-list li .platform-link .tool-tip:after {
                    content: "";
                    border-top: 0;
                    border-bottom: 1px solid #3c99ef;
                    border-right: 1px solid #3c99ef;
                    background-color: #ecf8ff;
                    width: 10px;
                    height: 10px;
                    position: absolute;
                    transform: rotate(45deg);
                    top: 100%;
                    right: 50%;
                    margin-right: -5px;
                }

            #platforms ul.platforms-list.left-list li .platform-link:hover .tool-tip, #platforms ul.platforms-list.left-list li .platform-link:focus .tool-tip, #platforms ul.platforms-list.left-list li .platform-link.active .tool-tip {
                margin-right: 0;
            }

            #platforms ul.platforms-list.right-list li .platform-link .tool-tip {
                border-radius: 5px;
                padding-left: 10px;
                padding-right: 10px;
                top: inherit;
                bottom: -38px;
                margin-top: 0;
                margin-left: 0;
                left: 50%;
                right: inherit;
            }

                #platforms ul.platforms-list.right-list li .platform-link .tool-tip:after {
                    content: "";
                    border-bottom: 0;
                    border-left: 1px solid #3c99ef;
                    border-top: 1px solid #3c99ef;
                    background-color: #ecf8ff;
                    width: 10px;
                    height: 10px;
                    position: absolute;
                    transform: rotate(45deg);
                    top: -1px;
                    left: 50%;
                    margin-left: -5px;
                }

            #platforms ul.platforms-list.right-list {
                margin-bottom: 50px;
            }

                #platforms ul.platforms-list.right-list li .platform-link:hover .tool-tip, #platforms ul.platforms-list.right-list li .platform-link:focus .tool-tip, #platforms ul.platforms-list.right-list li .platform-link.active .tool-tip {
                    margin-left: 0;
                }

    #details .help-image-holder {
        text-align: center;
    }

        #details .help-image-holder img {
            margin-left: 0;
        }

    .form-items-holder {
        width: 100%;
        max-width: inherit;
    }
}

@media (max-width: 767px) {
    .dropdown-menu {
        position: relative;
        display: block;
        width: 100%;
        text-align: center;
        top: 0;
        margin-bottom: 18px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #898f92;
        font-size: 13px;
        text-align: center;
        padding: 12px 10px;
    }

        .navbar-default .navbar-nav > li > a.chat-button {
            margin: 10px;
        }

    .logo-mini {
        margin-bottom: 30px;
    }

    #get-started .text {
        display: block;
        margin-bottom: 20px;
    }

    .info-img-holder {
        text-align: center;
    }

    .rtl-cols div[class^="col-"] {
        float: inherit;
    }

    .info-text-holder {
        text-align: left;
    }

    .logo {
        width: 88px;
        margin-top: 0;
    }

    .big-title {
        line-height: 50px;
    }

    .domain-search-holder input[type="text"] {
        min-width: 200px;
    }

    .text-search-holder input[type="text"] {
        min-width: 200px;
    }

    #brief p {
        padding: 5px 20px;
    }
}

@media (max-width: 480px) {
    .domain-search-holder input[type="text"] {
        border-radius: 8px;
        text-align: center;
        min-width: inherit;
        width: 100%;
        display: block;
    }

    .domain-search-holder input[type="submit"] {
        border-radius: 8px;
        margin-left: 0px;
        padding: 14px 25px;
        width: 100%;
        display: block;
        margin-top: 10px;
    }

    .text-search-holder input[type="text"] {
        border-radius: 8px;
        text-align: center;
        min-width: inherit;
        width: 100%;
        display: block;
    }

    .text-search-holder input[type="submit"] {
        border-radius: 8px;
        margin-left: 0px;
        padding: 14px 25px;
        width: 100%;
        display: block;
        margin-top: 10px;
    }

    .animation {
        margin-top: 30px;
    }

        .animation ul.icons-list li:nth-child(1) {
            left: 0;
            top: 5%;
        }

        .animation ul.icons-list li:nth-child(2) {
            left: 8%;
            top: 35%;
        }

        .animation ul.icons-list li:nth-child(3) {
            left: 20%;
            top: 60%;
        }

        .animation ul.icons-list li:nth-child(4) {
            right: 20%;
            top: 60%;
        }

        .animation ul.icons-list li:nth-child(5) {
            right: 8%;
            top: 35%;
        }

        .animation ul.icons-list li:nth-child(6) {
            right: 0;
            top: 5%;
        }

        .animation ul.icons-list li a {
            width: 36px;
            height: 36px;
            padding-top: 8px;
        }

            .animation ul.icons-list li a .fa {
                font-size: 17px;
            }

    #platforms #browser {
        height: 236px;
    }

    #platforms ul.platforms-list li .platform-link img {
        width: 50px;
    }

    .feature-box {
        padding: 30px 20px 0px 20px;
        margin-bottom: 20px;
    }

        .feature-box.active .feature-details {
            margin-bottom: 10px;
        }

    #sub-pricing .pricing-box {
        padding: 30px 20px;
        margin: 15px 0;
    }

    .pricing-box {
        padding: 20px;
        margin: 15px 0;
    }

    #pricing p {
        padding-left: 15px;
        padding-right: 15px;
    }

    #top-content {
        padding-top: 70px;
    }
}
